{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost;Port=5432;Database=MRP_AUTHORIZATION;User Id=postgres;Password=;"
  },
  "Jwt": {
    "Site": "http://www.security.org",
    "SigningKey": "75f0d102-7847-479f-a603-fa7bcfc49835",
    "ExpiryInMinutes": "60"
  }
}
